• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Lubuntu RSS Feed DistroWatch.com: Lubuntu

Lubuntu

Last Update: 2019-12-03 23:52 UTC


Lubuntu is a variant of Ubuntu that uses the LXQt desktop environment. (Versions prior to 18.10 shipped with the LXDE desktop.) It includes essential applications and services for daily use, including office suite, PDF reader, image editor and multimedia players. A distribution available for both 32-bit and 64-bit computers, Lubuntu is intended to be user-friendly, lightweight and energy efficient.

Popularity (hits per day): 12 months: 26 (380), 6 months: 27 (360), 3 months: 23 (395), 4 weeks: 34 (342), 1 week: 37 (330)

Average visitor rating: 8.58/10 from 212 review(s).


Lubuntu Summary
Distribution Lubuntu
Home Page http://lubuntu.me/
Mailing Lists https://lists.ubuntu.com/mailman/listinfo/Lubuntu-users
User Forums --
Alternative User Forums
Documentation https://help.ubuntu.com/community/Lubuntu/Documentation
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://help.ubuntu.com/community/Lubuntu/GetLubuntu
Bug Tracker https://bugs.launchpad.net/~lubuntu-desktop
Related Websites Wikipedia
Reviews 19.04: Dedoimedo
18.10: DistroWatch
17.04: DarkDuck
16.x: DarkDuckDarkDuck
14.x: BlogspotDedoimedo
13.x: TalLinux (Italian) • BlogspotBlogspot
12.x: Blogspot
11.x: TechWorldDedoimedo
10.x: OSNewsBlogspot
Where To Buy

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2019-10-18: Distribution Release: Lubuntu 19.10
 • 2019-04-19: Distribution Release: Lubuntu 19.04
 • 2018-10-20: Distribution Release: Lubuntu 18.10
 • 2018-04-28: Distribution Release: Lubuntu 18.04
 • 2017-10-20: Distribution Release: Lubuntu 17.10
 • 2017-06-30: Development Release: Lubuntu 17.10 Alpha 1
 • 2017-04-14: Distribution Release: Lubuntu 17.04
 • 2017-01-28: Development Release: Lubuntu 17.04 Alpha 2
 • 2016-10-14: Distribution Release: Lubuntu 16.10
 • 2016-07-28: Development Release: Lubuntu 16.10 Alpha 2
 • 2016-04-25: Distribution Release: Lubuntu 16.04
 • 2016-01-29: Development Release: Lubuntu 16.04 Alpha 2
 • More Lubuntu releases...

  Headlines:
 •2018-12-21 Lubuntu dropping 32-bit support
 •2018-09-28 Lubuntu switches to LXQt desktop
 •2018-08-28 Lubuntu makes installer changes
 •2018-08-17 Lubuntu migrating to Wayland
 •2018-07-27 Lubuntu shifts focus
 •2018-01-12 New install media for 17.10
 •2016-08-13 Lubuntu migrating to LXQt
 • More Lubuntu headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 19.10
eoan
19.04
disco
18.10
cosmic
18.04
bionic
17.10
artful
17.04
zesty
16.10
yakkety
16.04
xenial
15.10
wily
15.04
vivid
14.10
utopic
14.04
trusty
13.10
saucy
13.04
raring
12.10
quantal
12.04
precise
11.10
oneiric
11.04 10.10 10.04 Feature
Release Date 2019-10-17 2019-04-18 2018-10-18 2018-04-26 2017-10-19 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-23 2014-10-23 2014-04-17 2013-10-17 2013-04-25 2012-10-18 2012-04-26 2011-10-13 2011-04-28 2010-10-10 2010-05-03 Release Date
End Of Life 2020-07 2020-01 2019-07 2021-04 2018-07 2018-01 2017-07 2019-04 2016-07 2016-01 2015-07 2017-04                 End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 1600-1700 1600-1700 1600-1700 1000-1100 686-929 684-916   722-843                         Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop LXQt LXQt LXQt LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE LXDE Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice GOffice Office Suite
Processor Architecture x86_64 x86_64 i686, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 armhf, i386, powerpc, x86_64 armhf, i386, powerpc, x86_64 armhf, i386, powerpc, x86_64 i386, powerpc, x86_64 i386, powerpc, x86_64 i386, powerpc, x86_64 i386, x86_64 i386 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support                                         Asian Language Support
Full Package List 19.10 19.04 18.10 18.04 17.10 17.04 16.10 16.04 15.10 15.04 14.10 14.04 13.10 13.04 12.10 12.04 11.10 11.04 10.10 10.04 Full Package List

Full Package List:   Lubuntu 16.04.2
  Number of packages: 1,212 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  abiword 3.0.1-6ubuntu0.16.04.1
  •  abiword-common 3.0.1-6ubuntu0.16.04.1
  •  accountsservice 0.6.40-2ubuntu11.3
  •  acl 2.2.52-3
  •  adduser 3.113+nmu3ubuntu4
  •  adwaita-icon-theme 3.18.0-2ubuntu3.1
  •  adwaita-icon-theme-full 3.18.0-2ubuntu3.1
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.0-0ubuntu5
  •  alsamixergui 0.9.0rc2-1-9.1
  •  anacron 2.3-23
  •  app-install-data 15.10
  •  apparmor 2.10.95-0ubuntu2.5
  •  apport 2.20.1-0ubuntu2.5
  •  apport-gtk 2.20.1-0ubuntu2.5
  •  apt 1.2.19
  •  apt-clone 0.4.1ubuntu1
  •  apt-transport-https 1.2.19
  •  apt-utils 1.2.19
  •  aptdaemon 1.1.1+bzr982-0ubuntu14
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu14
  •  archdetect-deb 1.117ubuntu2.1
  •  aspell 0.60.7~20110707-3build1
  •  aspell-en 7.1-0-1.1
  •  audacious 3.6.2-2
  •  audacious-plugins:amd64 3.6.2-2ubuntu1
  •  audacious-plugins-data 3.6.2-2ubuntu1
  •  b43-fwcutter 1:019-2
  •  base-files 9.4ubuntu4.4
  •  base-passwd 3.5.39
  •  bash 4.3-14ubuntu1.1
  •  bash-completion 1:2.1-4.2ubuntu1.1
  •  bc 1.06.95-9build1
  •  bind9-host 1:9.10.3.dfsg.P4-8ubuntu1.4
  •  binutils 2.26.1-1ubuntu1~16.04.3
  •  blueman 2.0.4-1ubuntu2
  •  bluez 5.37-0ubuntu5
  •  bluez-obexd 5.37-0ubuntu5
  •  bsdmainutils 9.0.6ubuntu3
  •  bsdutils 1:2.27.1-6ubuntu3.2
  •  btrfs-tools 4.4-1
  •  busybox-initramfs 1:1.22.0-15ubuntu1
  •  busybox-static 1:1.22.0-15ubuntu1
  •  bzip2 1.0.6-8
  •  ca-certificates 20160104ubuntu1
  •  casper 1.376.2
  •  cifs-utils 2:6.4-1ubuntu1
  •  command-not-found 0.3ubuntu16.04.2
  •  command-not-found-data 0.3ubuntu16.04.2
  •  console-setup 1.108ubuntu15.3
  •  console-setup-linux 1.108ubuntu15.3
  •  coreutils 8.25-2ubuntu2
  •  cpio 2.11+dfsg-5ubuntu1
  •  cpp 4:5.3.1-1ubuntu1
  •  cpp-5 5.4.0-6ubuntu1~16.04.4
  •  crda 3.13-1
  •  cron 3.0pl1-128ubuntu2
  •  cryptsetup 2:1.6.6-5ubuntu2
  •  cryptsetup-bin 2:1.6.6-5ubuntu2
  •  dash 0.5.8-2.1ubuntu2
  •  dbus 1.10.6-1ubuntu3.3
  •  dbus-x11 1.10.6-1ubuntu3.3
  •  dconf-gsettings-backend:amd64 0.24.0-2
  •  dconf-service 0.24.0-2
  •  debconf 1.5.58ubuntu1
  •  debconf-i18n 1.5.58ubuntu1
  •  debianutils 4.7
  •  desktop-file-utils 0.22-1ubuntu5
  •  dh-python 2.20151103ubuntu1.1
  •  dictionaries-common 1.26.3
  •  diffutils 1:3.3-3
  •  distro-info-data 0.28ubuntu0.2
  •  dmeventd 2:1.02.110-1ubuntu10
  •  dmidecode 3.0-2ubuntu0.1
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 2:1.02.110-1ubuntu10
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dnsmasq-base 2.75-1ubuntu0.16.04.1
  •  dnsutils 1:9.10.3.dfsg.P4-8ubuntu1.4
  •  dosfstools 3.0.28-2ubuntu0.1
  •  dpkg 1.18.4ubuntu1.1
  •  dpkg-repack 1.41
  •  e2fslibs:amd64 1.42.13-1ubuntu1
  •  e2fsprogs 1.42.13-1ubuntu1
  •  ecryptfs-utils 111-0ubuntu1.1
  •  ed 1.10-2
  •  efibootmgr 0.12-4
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacsen-common 2.0.8
  •  esound-common 0.2.41-11
  •  evince 3.18.2-1ubuntu4
  •  evince-common 3.18.2-1ubuntu4
  •  evolution-data-server-common 3.18.5-1ubuntu1
  •  fcitx 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-bin 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-config-common 0.4.8-3
  •  fcitx-config-gtk2 0.4.8-3
  •  fcitx-data 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-frontend-gtk2 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-module-dbus 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-module-x11 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-modules 1:4.2.9.1-1ubuntu1.16.04.2
  •  fcitx-ui-classic 1:4.2.9.1-1ubuntu1.16.04.2
  •  feh 2.14-1
  •  ffmpegthumbnailer 2.0.10-0.1
  •  file 1:5.25-2ubuntu1
  •  file-roller 3.16.5-0ubuntu1.2
  •  findutils 4.6.0+git+20160126-2
  •  firefox 51.0.1+build2-0ubuntu0.16.04.2
  •  fontconfig 2.11.94-0ubuntu1.1
  •  fontconfig-config 2.11.94-0ubuntu1.1
  •  fonts-dejavu-core 2.35-1
  •  fonts-freefont-ttf 20120503-4
  •  fonts-nanum 20140930-1
  •  fonts-noto-cjk 1:1.004+repack2-1~ubuntu1
  •  foomatic-db-compressed-ppds 20160212-0ubuntu1
  •  friendly-recovery 0.2.31
  •  ftp 0.17-33
  •  fuse 2.9.4-1ubuntu3.1
  •  fwupdate 0.5-2ubuntu4
  •  fwupdate-signed 1.11+0.5-2ubuntu4
  •  galculator 2.1.4-1
  •  gcc-5-base:amd64 5.4.0-6ubuntu1~16.04.4
  •  gcc-6-base:amd64 6.0.1-0ubuntu1
  •  gconf-service 3.2.6-3ubuntu6
  •  gconf-service-backend 3.2.6-3ubuntu6
  •  gconf2 3.2.6-3ubuntu6
  •  gconf2-common 3.2.6-3ubuntu6
  •  gcr 3.18.0-1ubuntu1
  •  gdebi 0.9.5.7ubuntu1
  •  gdebi-core 0.9.5.7ubuntu1
  •  genisoimage 9:1.1.11-3ubuntu1
  •  geoip-database 20160408-1
  •  gettext-base 0.19.7-2ubuntu3
  •  ghostscript 9.18~dfsg~0-0ubuntu2.3
  •  ghostscript-x 9.18~dfsg~0-0ubuntu2.3
  •  giblib1:amd64 1.2.4-11
  •  gir1.2-appindicator3-0.1 12.10.1+15.04.20141110-0ubuntu1
  •  gir1.2-atk-1.0 2.18.0-1
  •  gir1.2-dbusmenu-glib-0.4:amd64 16.04.1+16.04.20160927-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+15.04.20150304-0ubuntu2
  •  gir1.2-freedesktop:amd64 1.46.0-3ubuntu1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.32.2-1ubuntu1.2
  •  gir1.2-glib-2.0:amd64 1.46.0-3ubuntu1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1build1
  •  gir1.2-gtk-3.0:amd64 3.18.9-1ubuntu3.1
  •  gir1.2-gudev-1.0:amd64 1:230-2
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.14.3-0ubuntu0.16.04.1
  •  gir1.2-json-1.0:amd64 1.1.2-0ubuntu1
  •  gir1.2-notify-0.7 0.7.6-2svn1
  •  gir1.2-packagekitglib-1.0 0.8.17-4ubuntu6~gcc5.4ubuntu1.1
  •  gir1.2-pango-1.0:amd64 1.38.1-1
  •  gir1.2-soup-2.4 2.52.2-1ubuntu0.1
  •  gir1.2-timezonemap-1.0 0.4.5
  •  gir1.2-udisks-2.0:amd64 2.1.7-1ubuntu1
  •  gir1.2-unity-5.0:amd64 7.1.4+16.04.20160701-0ubuntu1
  •  gir1.2-vte-2.91:amd64 0.42.5-1ubuntu1
  •  gir1.2-webkit2-4.0:amd64 2.14.3-0ubuntu0.16.04.1
  •  gir1.2-wnck-3.0:amd64 3.14.1-2
  •  gir1.2-xkl-1.0:amd64 5.4-0ubuntu2
  •  gksu 2.0.2-9ubuntu1
  •  glib-networking:amd64 2.48.2-1~ubuntu16.04.1
  •  glib-networking-common 2.48.2-1~ubuntu16.04.1
  •  glib-networking-services 2.48.2-1~ubuntu16.04.1
  •  gnome-disk-utility 3.18.3.1-1ubuntu1
  •  gnome-icon-theme 3.12.0-1ubuntu3
  •  gnome-icon-theme-symbolic 3.12.0-1
  •  gnome-keyring 3.18.3-0ubuntu2
  •  gnome-mplayer 1.0.9-3ubuntu1
  •  gnome-system-tools 3.0.0-4ubuntu2
  •  gnome-time-admin 3.0.0-4ubuntu2
  •  gnumeric 1.12.28-1
  •  gnumeric-common 1.12.28-1
  •  gnupg 1.4.20-1ubuntu3.1
  •  gnupg-agent 2.1.11-6ubuntu2
  •  gnupg2 2.1.11-6ubuntu2
  •  gparted 0.25.0-1
  •  gpgv 1.4.20-1ubuntu3.1
  •  gpicview 0.2.5-1
  •  grep 2.25-1~16.04.1
  •  groff-base 1.22.3-7
  •  grub-common 2.02~beta2-36ubuntu3.7
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02~beta2-36ubuntu3.7
  •  grub-pc-bin 2.02~beta2-36ubuntu3.7
  •  grub2-common 2.02~beta2-36ubuntu3.7
  •  gsettings-desktop-schemas 3.18.1-1ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer1.0-nice:amd64 0.1.13-0ubuntu2
  •  gstreamer1.0-plugins-base:amd64 1.8.3-1ubuntu0.1
  •  gstreamer1.0-plugins-good:amd64 1.8.3-1ubuntu0.3
  •  gtk2-engines:amd64 1:2.20.2-3ubuntu1
  •  gtk2-engines-murrine:amd64 0.98.2-0ubuntu2.2
  •  gtk2-engines-pixbuf:amd64 2.24.30-1ubuntu1
  •  gtk3-engines-unico:amd64 1.0.3+14.04.20140109-0ubuntu1
  •  gucharmap 1:3.18.2-1ubuntu1
  •  guvcview 2.0.2+debian-3
  •  gvfs:amd64 1.28.2-1ubuntu1~16.04.1
  •  gvfs-backends 1.28.2-1ubuntu1~16.04.1
  •  gvfs-common 1.28.2-1ubuntu1~16.04.1
  •  gvfs-daemons 1.28.2-1ubuntu1~16.04.1
  •  gvfs-fuse 1.28.2-1ubuntu1~16.04.1
  •  gvfs-libs:amd64 1.28.2-1ubuntu1~16.04.1
  •  gzip 1.6-4ubuntu1
  •  hardinfo 0.5.1-1.4ubuntu1
  •  hdparm 9.48+ds-1
  •  hicolor-icon-theme 0.15-0ubuntu1
  •  hostname 3.16ubuntu2
  •  humanity-icon-theme 0.6.10.1
  •  ifupdown 0.8.10ubuntu1.2
  •  im-config 0.29-1ubuntu12.4
  •  indicator-application 12.10.1+16.04.20170120-0ubuntu1
  •  indicator-application-gtk2 12.10.0.1-0ubuntu3
  •  info 6.1.0.dfsg.1-5
  •  init 1.29ubuntu3
  •  init-system-helpers 1.29ubuntu3
  •  initramfs-tools 0.122ubuntu8.8
  •  initramfs-tools-bin 0.122ubuntu8.8
  •  initramfs-tools-core 0.122ubuntu8.8
  •  initscripts 2.88dsf-59.3ubuntu2
  •  inputattach 1:1.4.9-1
  •  insserv 1.14.0-5ubuntu3
  •  install-info 6.1.0.dfsg.1-5
  •  iproute2 4.3.0-1ubuntu3
  •  iptables 1.6.0-2ubuntu3
  •  iputils-ping 3:20121221-5ubuntu2
  •  iputils-tracepath 3:20121221-5ubuntu2
  •  irqbalance 1.1.0-2ubuntu1
  •  isc-dhcp-client 4.3.3-5ubuntu12.6
  •  isc-dhcp-common 4.3.3-5ubuntu12.6
  •  iso-codes 3.65-1
  •  iw 3.17-1
  •  jfsutils 1.1.15-2.1
  •  kbd 1.15.5-1ubuntu5
  •  keyboard-configuration 1.108ubuntu15.3
  •  keyutils 1.5.9-8ubuntu1
  •  klibc-utils 2.0.4-8ubuntu1.16.04.3
  •  kmod 22-1ubuntu4
  •  kpartx 0.5.0+git1.656f8865-5ubuntu2.3
  •  kpartx-boot 0.5.0+git1.656f8865-5ubuntu2.3
  •  krb5-locales 1.13.2+dfsg-5ubuntu2
  •  language-pack-en 1:16.04+20161009
  •  language-pack-en-base 1:16.04+20160627
  •  language-pack-gnome-en 1:16.04+20161009
  •  language-pack-gnome-en-base 1:16.04+20160627
  •  language-selector-common 0.165.4
  •  language-selector-gnome 0.165.4
  •  laptop-detect 0.13.7ubuntu2
  •  leafpad 0.8.18.1-4
  •  less 481-2.1ubuntu0.1
  •  liba52-0.7.4:amd64 0.7.4-18
  •  libaa1:amd64 1.4p5-44build1
  •  libabiword-3.0:amd64 3.0.1-6ubuntu0.16.04.1
  •  libaccountsservice0:amd64 0.6.40-2ubuntu11.3
  •  libacl1:amd64 2.2.52-3
  •  libapparmor-perl 2.10.95-0ubuntu2.5
  •  libapparmor1:amd64 2.10.95-0ubuntu2.5
  •  libappindicator1 12.10.1+15.04.20141110-0ubuntu1
  •  libappindicator3-1 12.10.1+15.04.20141110-0ubuntu1
  •  libapt-inst2.0:amd64 1.2.19
  •  libapt-pkg5.0:amd64 1.2.19
  •  libarchive13:amd64 3.1.2-11ubuntu0.16.04.2
  •  libasn1-8-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libasound2:amd64 1.1.0-0ubuntu1
  •  libasound2-data 1.1.0-0ubuntu1
  •  libaspell15:amd64 0.60.7~20110707-3build1
  •  libasprintf0v5:amd64 0.19.7-2ubuntu3
  •  libass5:amd64 0.13.1-1
  •  libassuan0:amd64 2.4.2-2
  •  libasyncns0:amd64 0.8-5build1
  •  libatasmart4:amd64 0.19-3
  •  libatk-bridge2.0-0:amd64 2.18.1-2ubuntu1
  •  libatk1.0-0:amd64 2.18.0-1
  •  libatk1.0-data 2.18.0-1
  •  libatkmm-1.6-1v5:amd64 2.24.2-1
  •  libatm1:amd64 1:2.5.1-1.5
  •  libatspi2.0-0:amd64 2.18.3-4ubuntu1
  •  libattr1:amd64 1:2.4.47-2
  •  libaudcore3:amd64 3.6.2-2
  •  libaudgui3:amd64 3.6.2-2
  •  libaudio2:amd64 1.9.4-4
  •  libaudiofile1:amd64 0.3.6-2ubuntu0.15.10.1
  •  libaudit-common 1:2.4.5-1ubuntu2
  •  libaudit1:amd64 1:2.4.5-1ubuntu2
  •  libaudtag2:amd64 3.6.2-2
  •  libavahi-client3:amd64 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-common-data:amd64 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-common3:amd64 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-glib1:amd64 0.6.32~rc+dfsg-1ubuntu2
  •  libavc1394-0:amd64 0.5.4-4
  •  libavcodec-ffmpeg56:amd64 7:2.8.11-0ubuntu0.16.04.1
  •  libavformat-ffmpeg56:amd64 7:2.8.11-0ubuntu0.16.04.1
  •  libavutil-ffmpeg54:amd64 7:2.8.11-0ubuntu0.16.04.1
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-8ubuntu1.4
  •  libbinio1v5:amd64 1.4+dfsg1-4.1
  •  libblkid1:amd64 2.27.1-6ubuntu3.2
  •  libbluetooth3:amd64 5.37-0ubuntu5
  •  libbluray1:amd64 1:0.9.2-2
  •  libboost-filesystem1.58.0:amd64 1.58.0+dfsg-5ubuntu3.1
  •  libboost-system1.58.0:amd64 1.58.0+dfsg-5ubuntu3.1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.2-1
  •  libburn4:amd64 1.4.2.pl01-1
  •  libbz2-1.0:amd64 1.0.6-8
  •  libc-bin 2.23-0ubuntu5
  •  libc6:amd64 2.23-0ubuntu5
  •  libcaca0:amd64 0.99.beta19-2build2~gcc5.2
  •  libcairo-gobject2:amd64 1.14.6-1
  •  libcairo-perl 1.106-1build1
  •  libcairo2:amd64 1.14.6-1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1
  •  libcamel-1.2-54:amd64 3.18.5-1ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-2.1ubuntu1
  •  libcanberra0:amd64 0.30-2.1ubuntu1
  •  libcap-ng0:amd64 0.7.7-1
  •  libcap2:amd64 1:2.24-12
  •  libcap2-bin 1:2.24-12
  •  libcddb2 1.3.2-5fakesync1
  •  libcdio-cdda1:amd64 0.83-4.2ubuntu1
  •  libcdio-paranoia1:amd64 0.83-4.2ubuntu1
  •  libcdio13:amd64 0.83-4.2ubuntu1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libchamplain-0.12-0:amd64 0.12.13-1
  •  libchamplain-gtk-0.12-0:amd64 0.12.13-1
  •  libclutter-1.0-0:amd64 1.24.2-1
  •  libclutter-gtk-1.0-0:amd64 1.6.6-1
  •  libcogl-pango20:amd64 1.22.0-2
  •  libcogl-path20:amd64 1.22.0-2
  •  libcogl20:amd64 1.22.0-2
  •  libcolord2:amd64 1.2.12-1ubuntu1
  •  libcomerr2:amd64 1.42.13-1ubuntu1
  •  libcompfaceg1 1:1.5.2-5
  •  libcrack2:amd64 2.9.2-1build2
  •  libcroco3:amd64 0.6.11-1
  •  libcryptsetup4:amd64 2:1.6.6-5ubuntu2
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-11build1
  •  libcue1 1.4.0-1
  •  libcups2:amd64 2.1.3-4
  •  libcupsfilters1:amd64 1.8.3-2ubuntu3.1
  •  libcupsimage2:amd64 2.1.3-4
  •  libcurl3:amd64 7.47.0-1ubuntu2.2
  •  libcurl3-gnutls:amd64 7.47.0-1ubuntu2.2
  •  libdatrie1:amd64 0.2.10-2
  •  libdb5.3:amd64 5.3.28-11
  •  libdbus-1-3:amd64 1.10.6-1ubuntu3.3
  •  libdbus-glib-1-2:amd64 0.106-1
  •  libdbusmenu-glib4:amd64 16.04.1+16.04.20160927-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 16.04.1+16.04.20160927-0ubuntu1
  •  libdbusmenu-gtk4:amd64 16.04.1+16.04.20160927-0ubuntu1
  •  libdca0:amd64 0.0.5-7build1
  •  libdconf1:amd64 0.24.0-2
  •  libdebconfclient0:amd64 0.198ubuntu1
  •  libdebian-installer4:amd64 0.102ubuntu1.1
  •  libdee-1.0-4:amd64 1.2.7+15.04.20150304-0ubuntu2
  •  libdevmapper-event1.02.1:amd64 2:1.02.110-1ubuntu10
  •  libdevmapper1.02.1:amd64 2:1.02.110-1ubuntu10
  •  libdirectfb-1.2-9:amd64 1.2.10.0-5.1
  •  libdiscid0:amd64 0.6.1-5
  •  libdjvulibre-text 3.5.27.1-5
  •  libdjvulibre21:amd64 3.5.27.1-5
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdns-export162 1:9.10.3.dfsg.P4-8ubuntu1.4
  •  libdns162:amd64 1:9.10.3.dfsg.P4-8ubuntu1.4
  •  libdrm-amdgpu1:amd64 2.4.70-1~ubuntu16.04.1
  •  libdrm-intel1:amd64 2.4.70-1~ubuntu16.04.1
  •  libdrm-nouveau2:amd64 2.4.70-1~ubuntu16.04.1
  •  libdrm-radeon1:amd64 2.4.70-1~ubuntu16.04.1
  •  libdrm2:amd64 2.4.70-1~ubuntu16.04.1
  •  libdv4:amd64 1.0.0-7
  •  libdvdnav4:amd64 5.0.3-1
  •  libdvdread4:amd64 5.0.3-1
  •  libebackend-1.2-10:amd64 3.18.5-1ubuntu1
  •  libebook-1.2-16:amd64 3.18.5-1ubuntu1
  •  libebook-contacts-1.2-2:amd64 3.18.5-1ubuntu1
  •  libecryptfs1 111-0ubuntu1.1
  •  libedata-book-1.2-25:amd64 3.18.5-1ubuntu1
  •  libedataserver-1.2-21:amd64 3.18.5-1ubuntu1
  •  libedit2:amd64 3.1-20150325-1ubuntu2
  •  libefivar0:amd64 0.23-2
  •  libegl1-mesa:amd64 12.0.6-0ubuntu0.16.04.1
  •  libelf1:amd64 0.165-3ubuntu1
  •  libenca0:amd64 1.18-1
  •  libenchant1c2a:amd64 1.6.0-10.1build2
  •  libencode-locale-perl 1.05-1
  •  libepoxy0:amd64 1.3.1-1
  •  libept1.5.0:amd64 1.1+nmu3
  •  libesd0:amd64 0.2.41-11
  •  libestr0 0.1.10-1
  •  libevdev2:amd64 1.4.6+dfsg-1
  •  libevdocument3-4:amd64 3.18.2-1ubuntu4
  •  libevent-2.0-5:amd64 2.0.21-stable-2
  •  libevview3-3:amd64 3.18.2-1ubuntu4
  •  libexif12:amd64 0.6.21-2
  •  libexo-1-0:amd64 0.10.7-1
  •  libexo-common 0.10.7-1
  •  libexo-helpers 0.10.7-1
  •  libexpat1:amd64 2.1.0-7ubuntu0.16.04.2
  •  libfaad2:amd64 2.8.0~cvs20150510-1
  •  libfarstream-0.2-5:amd64 0.2.7-0ubuntu1
  •  libfcitx-config4:amd64 1:4.2.9.1-1ubuntu1.16.04.2
  •  libfcitx-core0:amd64 1:4.2.9.1-1ubuntu1.16.04.2
  •  libfcitx-gclient0:amd64 1:4.2.9.1-1ubuntu1.16.04.2
  •  libfcitx-utils0:amd64 1:4.2.9.1-1ubuntu1.16.04.2
  •  libfdisk1:amd64 2.27.1-6ubuntu3.2
  •  libffi6:amd64 3.2.1-4
  •  libffmpegthumbnailer4v5 2.0.10-0.1
  •  libfftw3-double3:amd64 3.3.4-2ubuntu1
  •  libfile-listing-perl 6.04-1
  •  libflac8:amd64 1.3.1-4
  •  libfltk1.1:amd64 1.1.10-22
  •  libfluidsynth1:amd64 1.1.6-3
  •  libfm-data 1.2.4-1ubuntu1.1
  •  libfm-extra4:amd64 1.2.4-1ubuntu1.1
  •  libfm-gtk-data 1.2.4-1ubuntu1.1
  •  libfm-gtk4:amd64 1.2.4-1ubuntu1.1
  •  libfm-modules:amd64 1.2.4-1ubuntu1.1
  •  libfm4:amd64 1.2.4-1ubuntu1.1
  •  libfontconfig1:amd64 2.11.94-0ubuntu1.1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreetype6:amd64 2.6.1-0.1ubuntu2
  •  libfribidi0:amd64 0.19.7-1
  •  libfuse2:amd64 2.9.4-1ubuntu3.1
  •  libfwup0:amd64 0.5-2ubuntu4
  •  libgbm1:amd64 12.0.6-0ubuntu0.16.04.1
  •  libgcc1:amd64 1:6.0.1-0ubuntu1
  •  libgck-1-0:amd64 3.18.0-1ubuntu1
  •  libgconf-2-4:amd64 3.2.6-3ubuntu6
  •  libgcr-3-common 3.18.0-1ubuntu1
  •  libgcr-base-3-1:amd64 3.18.0-1ubuntu1
  •  libgcr-ui-3-1:amd64 3.18.0-1ubuntu1
  •  libgcrypt20:amd64 1.6.5-2ubuntu0.2
  •  libgd3:amd64 2.1.1-4ubuntu0.16.04.5
  •  libgda-5.0-4 5.2.4-1ubuntu1
  •  libgda-5.0-common 5.2.4-1ubuntu1
  •  libgdata-common 0.17.4-1
  •  libgdata22:amd64 0.17.4-1
  •  libgdbm3:amd64 1.8.3-13.1
  •  libgdk-pixbuf2.0-0:amd64 2.32.2-1ubuntu1.2
  •  libgdk-pixbuf2.0-common 2.32.2-1ubuntu1.2
  •  libgeoclue0:amd64 0.12.99-4ubuntu1
  •  libgeoip1:amd64 1.6.9-1
  •  libgettextpo0:amd64 0.19.7-2ubuntu3
  •  libgif7:amd64 5.1.4-0.3~16.04
  •  libgirepository-1.0-1:amd64 1.46.0-3ubuntu1
  •  libgksu2-0 2.0.13~pre1-6ubuntu8
  •  libgl1-mesa-dri:amd64 12.0.6-0ubuntu0.16.04.1
  •  libgl1-mesa-glx:amd64 12.0.6-0ubuntu0.16.04.1
  •  libglapi-mesa:amd64 12.0.6-0ubuntu0.16.04.1
  •  libglib-perl 3:1.320-2
  •  libglib2.0-0:amd64 2.48.2-0ubuntu1
  •  libglib2.0-bin 2.48.2-0ubuntu1
  •  libglib2.0-data 2.48.2-0ubuntu1
  •  libglibmm-2.4-1v5:amd64 2.46.3-1
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libgme0:amd64 0.6.0-3ubuntu0.16.04.1
  •  libgmlib1:amd64 1.0.9-2ubuntu1
  •  libgmp10:amd64 2:6.1.0+dfsg-2
  •  libgmtk1:amd64 1.0.9-2ubuntu1
  •  libgmtk1-data 1.0.9-2ubuntu1
  •  libgnome-keyring-common 3.12.0-1build1
  •  libgnome-keyring0:amd64 3.12.0-1build1
  •  libgnutls-openssl27:amd64 3.4.10-4ubuntu1.2
  •  libgnutls30:amd64 3.4.10-4ubuntu1.2
  •  libgoa-1.0-0b:amd64 3.18.3-1ubuntu2
  •  libgoa-1.0-common 3.18.3-1ubuntu2
  •  libgoffice-0.10-10 0.10.28-1
  •  libgoffice-0.10-10-common 0.10.28-1
  •  libgomp1:amd64 5.4.0-6ubuntu1~16.04.4
  •  libgpg-error0:amd64 1.21-2ubuntu1
  •  libgpgme11:amd64 1.6.0-1
  •  libgphoto2-6:amd64 2.5.9-3
  •  libgphoto2-port12:amd64 2.5.9-3
  •  libgpm2:amd64 1.20.4-6.1
  •  libgpod4:amd64 0.8.3-6ubuntu2
  •  libgraphite2-3:amd64 1.3.6-1ubuntu1
  •  libgs9:amd64 9.18~dfsg~0-0ubuntu2.3
  •  libgs9-common 9.18~dfsg~0-0ubuntu2.3
  •  libgsf-1-114:amd64 1.14.36-1
  •  libgsf-1-common 1.14.36-1
  •  libgsl2:amd64 2.1+dfsg-2
  •  libgsm1:amd64 1.0.13-4
  •  libgssapi-krb5-2:amd64 1.13.2+dfsg-5ubuntu2
  •  libgssapi3-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libgssdp-1.0-3:amd64 0.14.14-1ubuntu1
  •  libgstreamer-plugins-base1.0-0:amd64 1.8.3-1ubuntu0.1
  •  libgstreamer-plugins-good1.0-0:amd64 1.8.3-1ubuntu0.3
  •  libgstreamer1.0-0:amd64 1.8.3-1~ubuntu0.1
  •  libgtk-3-0:amd64 3.18.9-1ubuntu3.1
  •  libgtk-3-bin 3.18.9-1ubuntu3.1
  •  libgtk-3-common 3.18.9-1ubuntu3.1
  •  libgtk2-perl 2:1.2498-1
  •  libgtk2.0-0:amd64 2.24.30-1ubuntu1
  •  libgtk2.0-common 2.24.30-1ubuntu1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.4-2
  •  libgtksourceview-3.0-1:amd64 3.18.2-1
  •  libgtksourceview-3.0-common 3.18.2-1
  •  libgtkspell0 2.0.16-1.1ubuntu1
  •  libgtop-2.0-10:amd64 2.32.0-1
  •  libgtop2-common 2.32.0-1
  •  libgucharmap-2-90-7:amd64 1:3.18.2-1ubuntu1
  •  libgudev-1.0-0:amd64 1:230-2
  •  libguess1:amd64 1.2-1.1
  •  libgupnp-1.0-4:amd64 0.20.16-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1
  •  libgusb2:amd64 0.2.9-0ubuntu1
  •  libguvcview-1.1-1:amd64 2.0.2+debian-3
  •  libgxps2:amd64 0.2.3.2-1
  •  libharfbuzz-icu0:amd64 1.0.1-1ubuntu0.1
  •  libharfbuzz0b:amd64 1.0.1-1ubuntu0.1
  •  libhcrypto4-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libheimbase1-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libheimntlm0-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libhogweed4:amd64 3.2-1ubuntu0.16.04.1
  •  libhtml-parser-perl 3.72-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0:amd64 1.3.3-4ubuntu1
  •  libhx509-5-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libhyphen0:amd64 2.8.8-2ubuntu1
  •  libical1a:amd64 1.0.1-0ubuntu2
  •  libice6:amd64 2:1.0.9-1
  •  libicu55:amd64 55.1-7
  •  libid3tag0 0.15.1b-11
  •  libidn11:amd64 1.32-3ubuntu1.1
  •  libido3-0.1-0:amd64 13.10.0+16.04.20161028-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-0.2
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-12
  •  libimlib2:amd64 1.4.7-1ubuntu0.1
  •  libimobiledevice6:amd64 1.2.0+dfsg-3~ubuntu0.2
  •  libindicator3-7 12.10.2+16.04.20151208-0ubuntu1
  •  libindicator7 12.10.2+16.04.20151208-0ubuntu1
  •  libinput10:amd64 1.2.3-1ubuntu1
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.024-1
  •  libisc-export160 1:9.10.3.dfsg.P4-8ubuntu1.4
  •  libisc160:amd64 1:9.10.3.dfsg.P4-8ubuntu1.4
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-8ubuntu1.4
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-8ubuntu1.4
  •  libisl15:amd64 0.16.1-1
  •  libisofs6:amd64 1.4.2-2
  •  libiw30:amd64 30~pre9-8ubuntu1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1
  •  libjavascriptcoregtk-4.0-18:amd64 2.14.3-0ubuntu0.16.04.1
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0 0.12+20150918-1
  •  libjpeg-turbo8:amd64 1.4.2-0ubuntu3
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjs-jquery 1.11.3+dfsg-4
  •  libjson-c2:amd64 0.11-4ubuntu2
  •  libjson-glib-1.0-0:amd64 1.1.2-0ubuntu1
  •  libjson-glib-1.0-common 1.1.2-0ubuntu1
  •  libjte1:amd64 1.20-2ubuntu1
  •  libk5crypto3:amd64 1.13.2+dfsg-5ubuntu2
  •  libkeybinder0 0.3.1-1
  •  libkeyutils1:amd64 1.5.9-8ubuntu1
  •  libklibc 2.0.4-8ubuntu1.16.04.3
  •  libkmod2:amd64 22-1ubuntu4
  •  libkpathsea6:amd64 2015.20160222.37495-1
  •  libkrb5-26-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libkrb5-3:amd64 1.13.2+dfsg-5ubuntu2
  •  libkrb5support0:amd64 1.13.2+dfsg-5ubuntu2
  •  libksba8:amd64 1.3.3-1ubuntu0.16.04.1
  •  liblcms2-2:amd64 2.6-3ubuntu2
  •  libldap-2.4-2:amd64 2.4.42+dfsg-2ubuntu3.1
  •  libldb1:amd64 2:1.1.24-1ubuntu3
  •  liblightdm-gobject-1-0:amd64 1.18.3-0ubuntu1
  •  liblircclient0:amd64 0.9.0-0ubuntu6
  •  libllvm3.8:amd64 1:3.8-2ubuntu4
  •  liblocale-gettext-perl 1.07-1build1
  •  libloudmouth1-0:amd64 1.5.2-1build1
  •  libltdl7:amd64 2.4.6-0.1
  •  liblvm2app2.2:amd64 2.02.133-1ubuntu10
  •  liblvm2cmd2.02:amd64 2.02.133-1ubuntu10
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-8ubuntu1.4
  •  liblz4-1:amd64 0.0~r131-2ubuntu2
  •  liblzma5:amd64 5.1.1alpha+20120614-2ubuntu2
  •  liblzo2-2:amd64 2.08-1.2
  •  libmad0:amd64 0.15.1b-8ubuntu1
  •  libmagic1:amd64 1:5.25-2ubuntu1
  •  libmbim-glib4:amd64 1.12.2-2ubuntu1
  •  libmbim-proxy 1.12.2-2ubuntu1
  •  libmeanwhile1:amd64 1.0.2-7
  •  libmenu-cache-bin 1.0.1-1build1
  •  libmenu-cache3:amd64 1.0.1-1build1
  •  libmessaging-menu0:amd64 13.10.1+15.10.20150505-0ubuntu1
  •  libmhash2:amd64 0.9.9.9-7
  •  libminiupnpc10:amd64 1.9.20140610-2ubuntu2
  •  libmirclient9:amd64 0.21.0+16.04.20160330-0ubuntu1
  •  libmircommon5:amd64 0.21.0+16.04.20160330-0ubuntu1
  •  libmirprotobuf3:amd64 0.21.0+16.04.20160330-0ubuntu1
  •  libmm-glib0:amd64 1.4.12-1ubuntu1
  •  libmms0:amd64 0.6.4-1
  •  libmnl0:amd64 1.0.3-5
  •  libmodplug1:amd64 1:0.8.8.5-2
  •  libmount1:amd64 2.27.1-6ubuntu3.2
  •  libmp3lame0:amd64 3.99.5+repack1-9build1
  •  libmpc3:amd64 1.0.3-1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7
  •  libmpfr4:amd64 3.1.4-1
  •  libmpg123-0:amd64 1.22.4-1
  •  libmtdev1:amd64 1.1.5-1ubuntu2
  •  libmtp-common 1.1.10-2ubuntu1
  •  libmtp-runtime 1.1.10-2ubuntu1
  •  libmtp9:amd64 1.1.10-2ubuntu1
  •  libmusicbrainz3-6v5 3.0.2-2.5
  •  libnatpmp1:amd64 20110808-4
  •  libnautilus-extension1a:amd64 1:3.18.4.is.3.14.3-0ubuntu5
  •  libncurses5:amd64 6.0+20160213-1ubuntu1
  •  libncursesw5:amd64 6.0+20160213-1ubuntu1
  •  libndp0:amd64 1.4-2ubuntu0.16.04.1
  •  libneon27-gnutls:amd64 0.30.1-3build1
  •  libnet-dbus-perl 1.1.0-3build1
  •  libnet-http-perl 6.09-1
  •  libnet-ssleay-perl 1.72-1build1
  •  libnetfilter-conntrack3:amd64 1.0.5-1
  •  libnettle6:amd64 3.2-1ubuntu0.16.04.1
  •  libnewt0.52:amd64 0.52.18-1ubuntu2
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnice10:amd64 0.1.13-0ubuntu2
  •  libnih1:amd64 1.0.3-4.3ubuntu1
  •  libnl-3-200:amd64 3.2.27-1
  •  libnl-genl-3-200:amd64 3.2.27-1
  •  libnm0:amd64 1.2.2-0ubuntu0.16.04.3
  •  libnma-common 1.2.0-0ubuntu0.16.04.4
  •  libnma0:amd64 1.2.0-0ubuntu0.16.04.4
  •  libnotify4:amd64 0.7.6-2svn1
  •  libnpth0:amd64 1.2-3
  •  libnspr4:amd64 2:4.12-0ubuntu0.16.04.1
  •  libnss3:amd64 2:3.26.2-0ubuntu0.16.04.2
  •  libnss3-1d:amd64 2:3.26.2-0ubuntu0.16.04.2
  •  libnss3-nssdb 2:3.26.2-0ubuntu0.16.04.2
  •  libnuma1:amd64 2.0.11-1ubuntu1
  •  liboauth0:amd64 1.0.3-0ubuntu2
  •  libobrender32 3.6.1-1ubuntu2
  •  libobt2 3.6.1-1ubuntu2
  •  libogg0:amd64 1.3.2-1
  •  libonig2:amd64 5.9.6-1
  •  liboobs-1-5 3.0.0-2
  •  libopenal-data 1:1.16.0-3
  •  libopenal1:amd64 1:1.16.0-3
  •  libopenjpeg5:amd64 1:1.5.2-3.1
  •  libopts25:amd64 1:5.18.7-3
  •  libopus0:amd64 1.1.2-1ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.25-1
  •  libots0 0.5.0-2.2
  •  libp11-kit0:amd64 0.23.2-5~ubuntu16.04.1
  •  libpackagekit-glib2-16:amd64 0.8.17-4ubuntu6~gcc5.4ubuntu1.1
  •  libpam-modules:amd64 1.1.8-3.2ubuntu2
  •  libpam-modules-bin 1.1.8-3.2ubuntu2
  •  libpam-runtime 1.1.8-3.2ubuntu2
  •  libpam-systemd:amd64 229-4ubuntu16
  •  libpam0g:amd64 1.1.8-3.2ubuntu2
  •  libpango-1.0-0:amd64 1.38.1-1
  •  libpango-perl 1.227-1
  •  libpangocairo-1.0-0:amd64 1.38.1-1
  •  libpangoft2-1.0-0:amd64 1.38.1-1
  •  libpangomm-1.4-1v5:amd64 2.38.1-1
  •  libpangoxft-1.0-0:amd64 1.38.1-1
  •  libpaper1:amd64 1.1.24+nmu4ubuntu1
  •  libparted-fs-resize0:amd64 3.2-15
  •  libparted2:amd64 3.2-15
  •  libpcap0.8:amd64 1.7.4-2
  •  libpci3:amd64 1:3.3.1-1.1ubuntu1
  •  libpciaccess0:amd64 0.13.4-1
  •  libpcre3:amd64 2:8.38-3.1
  •  libpcsclite1:amd64 1.8.14-1ubuntu1.16.04.1
  •  libperl5.22:amd64 5.22.1-9
  •  libpipeline1:amd64 1.4.1-2
  •  libpisock9 0.12.5-dfsg-2
  •  libpixman-1-0:amd64 0.33.6-1
  •  libplist3:amd64 1.12-3.1
  •  libplymouth4:amd64 0.9.2-3ubuntu13.1
  •  libpng12-0:amd64 1.2.54-1ubuntu1
  •  libpolkit-agent-1-0:amd64 0.105-14.1
  •  libpolkit-backend-1-0:amd64 0.105-14.1
  •  libpolkit-gobject-1-0:amd64 0.105-14.1
  •  libpoppler-glib8:amd64 0.41.0-0ubuntu1.1
  •  libpoppler58:amd64 0.41.0-0ubuntu1.1
  •  libpopt0:amd64 1.16-10
  •  libportaudio2:amd64 19+svn20140130-1build1
  •  libpostproc-ffmpeg53:amd64 7:2.8.11-0ubuntu0.16.04.1
  •  libpresage-data 0.9.1-1.1ubuntu2
  •  libpresage1v5:amd64 0.9.1-1.1ubuntu2
  •  libprocps4:amd64 2:3.3.10-4ubuntu2.3
  •  libprotobuf-lite9v5:amd64 2.6.1-1.3
  •  libproxy1v5:amd64 0.4.11-5ubuntu1
  •  libpulse-mainloop-glib0:amd64 1:8.0-0ubuntu3.2
  •  libpulse0:amd64 1:8.0-0ubuntu3.2
  •  libpurple0 1:2.10.12-0ubuntu5.1
  •  libpwquality-common 1.3.0-0ubuntu1
  •  libpwquality1:amd64 1.3.0-0ubuntu1
  •  libpython-stdlib:amd64 2.7.11-1
  •  libpython2.7:amd64 2.7.12-1ubuntu0~16.04.1
  •  libpython2.7-minimal:amd64 2.7.12-1ubuntu0~16.04.1
  •  libpython2.7-stdlib:amd64 2.7.12-1ubuntu0~16.04.1
  •  libpython3-stdlib:amd64 3.5.1-3
  •  libpython3.5:amd64 3.5.2-2ubuntu0~16.04.1
  •  libpython3.5-minimal:amd64 3.5.2-2ubuntu0~16.04.1
  •  libpython3.5-stdlib:amd64 3.5.2-2ubuntu0~16.04.1
  •  libqmi-glib1:amd64 1.12.6-1
  •  libqmi-proxy 1.12.6-1
  •  libquadmath0:amd64 5.4.0-6ubuntu1~16.04.4
  •  libraptor2-0:amd64 2.0.14-1
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.1-2
  •  librdf0:amd64 1.0.17-1build1
  •  libreadline5:amd64 5.2+dfsg-3build1
  •  libreadline6:amd64 6.3-8ubuntu2
  •  librest-0.7-0:amd64 0.7.93-1
  •  librevenge-0.0-0:amd64 0.0.4-4ubuntu1
  •  libroken18-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  librsvg2-2:amd64 2.40.13-3
  •  librsvg2-common:amd64 2.40.13-3
  •  librtmp1:amd64 2.4+20151223.gitfa8646d-1build1
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane:amd64 1.0.25+git20150528-1ubuntu2
  •  libsane-common 1.0.25+git20150528-1ubuntu2
  •  libsasl2-2:amd64 2.1.26.dfsg1-14build1
  •  libsasl2-modules:amd64 2.1.26.dfsg1-14build1
  •  libsasl2-modules-db:amd64 2.1.26.dfsg1-14build1
  •  libschroedinger-1.0-0:amd64 1.0.11-2.1build1
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-3
  •  libsdl2-2.0-0:amd64 2.0.4+dfsg1-2ubuntu2
  •  libseccomp2:amd64 2.2.3-3ubuntu3
  •  libsecret-1-0:amd64 0.18.4-1ubuntu2
  •  libsecret-common 0.18.4-1ubuntu2
  •  libselinux1:amd64 2.4-3build2
  •  libsemanage-common 2.3-1build3
  •  libsemanage1:amd64 2.3-1build3
  •  libsepol1:amd64 2.4-2
  •  libshine3:amd64 3.1.0-4
  •  libshout3:amd64 2.3.1-3
  •  libsidplayfp4:amd64 1.8.3-1
  •  libsigc++-2.0-0v5:amd64 2.6.2-1
  •  libslang2:amd64 2.3.0-2ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.27.1-6ubuntu3.2
  •  libsmbclient:amd64 2:4.3.11+dfsg-0ubuntu0.16.04.3
  •  libsnappy1v5:amd64 1.1.3-2
  •  libsndfile1:amd64 1.0.25-10
  •  libsndio6.1:amd64 1.1.0-2
  •  libsoup-gnome2.4-1:amd64 2.52.2-1ubuntu0.1
  •  libsoup2.4-1:amd64 2.52.2-1ubuntu0.1
  •  libsoxr0:amd64 0.1.2-1
  •  libspectre1:amd64 0.2.7-3ubuntu2
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu1
  •  libsqlite3-0:amd64 3.11.0-1ubuntu1
  •  libss2:amd64 1.42.13-1ubuntu1
  •  libssh-gcrypt-4:amd64 0.6.3-4.3
  •  libssl1.0.0:amd64 1.0.2g-1ubuntu4.6
  •  libstartup-notification0:amd64 0.12-4build1
  •  libstdc++6:amd64 5.4.0-6ubuntu1~16.04.4
  •  libswresample-ffmpeg1:amd64 7:2.8.11-0ubuntu0.16.04.1
  •  libswscale-ffmpeg3:amd64 7:2.8.11-0ubuntu0.16.04.1
  •  libsystemd0:amd64 229-4ubuntu16
  •  libtag1v5:amd64 1.9.1-2.4ubuntu1
  •  libtag1v5-vanilla:amd64 1.9.1-2.4ubuntu1
  •  libtalloc2:amd64 2.1.5-2
  •  libtasn1-6:amd64 4.7-3ubuntu0.16.04.1
  •  libtdb1:amd64 1.3.8-2
  •  libtelepathy-glib0:amd64 0.24.1-1.1
  •  libtevent0:amd64 0.9.28-0ubuntu0.16.04.1
  •  libtext-charwidth-perl 0.04-7build5
  •  libtext-iconv-perl 1.7-5build4
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai-data 0.1.24-2
  •  libthai0:amd64 0.1.24-2
  •  libtheora0:amd64 1.1.1+dfsg.1-8
  •  libtidy-0.99-0 20091223cvs-1.5
  •  libtiff5:amd64 4.0.6-1
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap-data 0.4.5
  •  libtimezonemap1:amd64 0.4.5
  •  libtinfo5:amd64 6.0+20160213-1ubuntu1
  •  libtinyxml2.6.2v5:amd64 2.6.2-3
  •  libtwolame0:amd64 0.3.13-1.2
  •  libudev1:amd64 229-4ubuntu16
  •  libudisks2-0:amd64 2.1.7-1ubuntu1
  •  libuniconf4.6 4.6.1-7
  •  libunistring0:amd64 0.9.3-5.2ubuntu1
  •  libunity-protocol-private0:amd64 7.1.4+16.04.20160701-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+16.04.20160701-0ubuntu1
  •  libunity9:amd64 7.1.4+16.04.20160701-0ubuntu1
  •  libupower-glib3:amd64 0.99.4-2ubuntu0.3
  •  liburi-perl 1.71-1
  •  libusb-0.1-4:amd64 2:0.1.12-28
  •  libusb-1.0-0:amd64 2:1.0.20-1
  •  libusbmuxd4:amd64 1.0.10-2ubuntu0.1
  •  libustr-1.0-1:amd64 1.0.4-5
  •  libuuid1:amd64 2.27.1-6ubuntu3.2
  •  libv4l-0:amd64 1.10.0-1
  •  libv4lconvert0:amd64 1.10.0-1
  •  libva1:amd64 1.7.0-1
  •  libvdpau1:amd64 1.1.1-3ubuntu1
  •  libvisual-0.4-0:amd64 0.4.0-8
  •  libvorbis0a:amd64 1.3.5-3
  •  libvorbisenc2:amd64 1.3.5-3
  •  libvorbisfile3:amd64 1.3.5-3
  •  libvorbisidec1 1.0.2+svn18153-0.2
  •  libvpx3:amd64 1.5.0-2ubuntu1
  •  libvte-2.91-0:amd64 0.42.5-1ubuntu1
  •  libvte-2.91-common 0.42.5-1ubuntu1
  •  libvte-common 1:0.28.2-5ubuntu3
  •  libvte9 1:0.28.2-5ubuntu3
  •  libwacom-common 0.18-1
  •  libwacom2:amd64 0.18-1
  •  libwavpack1:amd64 4.75.2-2
  •  libwayland-client0:amd64 1.9.0-1
  •  libwayland-cursor0:amd64 1.9.0-1
  •  libwayland-egl1-mesa:amd64 12.0.6-0ubuntu0.16.04.1
  •  libwayland-server0:amd64 1.9.0-1
  •  libwbclient0:amd64 2:4.3.11+dfsg-0ubuntu0.16.04.3
  •  libwebkit2gtk-4.0-37:amd64 2.14.3-0ubuntu0.16.04.1
  •  libwebp5:amd64 0.4.4-1
  •  libwhoopsie0:amd64 0.2.52.2
  •  libwind0-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libwmf0.2-7:amd64 0.2.8.4-10.5ubuntu1
  •  libwnck-3-0:amd64 3.14.1-2
  •  libwnck-3-common 3.14.1-2
  •  libwnck-common 1:2.30.7-5ubuntu1.1
  •  libwnck22:amd64 1:2.30.7-5ubuntu1.1
  •  libwpd-0.10-10:amd64 0.10.1-1ubuntu1
  •  libwpg-0.3-3:amd64 0.3.1-1ubuntu1
  •  libwps-0.4-4:amd64 0.4.3-1ubuntu1
  •  libwrap0:amd64 7.6.q-25
  •  libwv-1.2-4:amd64 1.2.9-4.2
  •  libwvstreams4.6-base 4.6.1-7
  •  libwvstreams4.6-extras 4.6.1-7
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.3-1ubuntu2
  •  libx11-data 2:1.6.3-1ubuntu2
  •  libx11-xcb1:amd64 2:1.6.3-1ubuntu2
  •  libx264-148:amd64 2:0.148.2643+git5c65704-1
  •  libx265-79:amd64 1.9-3
  •  libxapian22v5:amd64 1.2.22-2
  •  libxatracker2:amd64 12.0.6-0ubuntu0.16.04.1
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb-dri2-0:amd64 1.11.1-1ubuntu1
  •  libxcb-dri3-0:amd64 1.11.1-1ubuntu1
  •  libxcb-glx0:amd64 1.11.1-1ubuntu1
  •  libxcb-present0:amd64 1.11.1-1ubuntu1
  •  libxcb-randr0:amd64 1.11.1-1ubuntu1
  •  libxcb-render0:amd64 1.11.1-1ubuntu1
  •  libxcb-shape0:amd64 1.11.1-1ubuntu1
  •  libxcb-shm0:amd64 1.11.1-1ubuntu1
  •  libxcb-sync1:amd64 1.11.1-1ubuntu1
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.11.1-1ubuntu1
  •  libxcb1:amd64 1.11.1-1ubuntu1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-2
  •  libxdmcp6:amd64 1:1.1.2-1.1
  •  libxext6:amd64 2:1.3.3-1
  •  libxfce4ui-1-0 4.12.1-2
  •  libxfce4ui-common 4.12.1-2
  •  libxfce4util-common 4.12.1-2
  •  libxfce4util7 4.12.1-2
  •  libxfconf-0-2 4.12.0-2
  •  libxfixes3:amd64 1:5.0.1-2
  •  libxfont1:amd64 1:1.5.1-1
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.6-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.5.0-1ubuntu2
  •  libxkbfile1:amd64 1:1.0.9-0ubuntu1
  •  libxklavier16:amd64 5.4-0ubuntu2
  •  libxml-parser-perl 2.44-1build1
  •  libxml-twig-perl 1:3.48-1
  •  libxml2:amd64 2.9.3+dfsg1-1ubuntu0.1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.11-1ubuntu0.16.04.1
  •  libxrandr2:amd64 2:1.5.0-1
  •  libxrender1:amd64 1:0.9.9-0ubuntu1
  •  libxres1:amd64 2:1.0.7-1
  •  libxshmfence1:amd64 1.2-1
  •  libxslt1.1:amd64 1.1.28-2.1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-0ubuntu1
  •  libxtables11:amd64 1.6.0-2ubuntu3
  •  libxtst6:amd64 2:1.2.2-1
  •  libxv1:amd64 2:1.0.10-1
  •  libxvidcore4:amd64 2:1.3.4-1
  •  libxvmc1:amd64 2:1.0.9-1ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-2
  •  libzephyr4:amd64 3.1.2-1build1
  •  libzvbi-common 0.2.35-10
  •  libzvbi0:amd64 0.2.35-10
  •  light-locker 1.7.0-2ubuntu1
  •  light-locker-settings 1.5.0-0ubuntu1.1
  •  lightdm 1.18.3-0ubuntu1
  •  lightdm-gtk-greeter 2.0.1-2ubuntu4
  •  lightdm-gtk-greeter-settings 1.2.1-0ubuntu1
  •  linux-base 4.0ubuntu1
  •  linux-firmware 1.157.8
  •  linux-generic-hwe-16.04 4.8.0.36.8
  •  linux-headers-4.8.0-36 4.8.0-36.36~16.04.1
  •  linux-headers-4.8.0-36-generic 4.8.0-36.36~16.04.1
  •  linux-headers-generic-hwe-16.04 4.8.0.36.8
  •  linux-image-4.8.0-36-generic 4.8.0-36.36~16.04.1
  •  linux-image-extra-4.8.0-36-generic 4.8.0-36.36~16.04.1
  •  linux-image-generic-hwe-16.04 4.8.0.36.8
  •  linux-signed-generic-hwe-16.04 4.8.0.36.8
  •  linux-signed-image-4.8.0-36-generic 4.8.0-36.36~16.04.1
  •  linux-signed-image-generic-hwe-16.04 4.8.0.36.8
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  linux-wlan-ng 0.2.9+dfsg-5
  •  linux-wlan-ng-doc 0.2.9+dfsg-5
  •  localechooser-data 2.65ubuntu4
  •  locales 2.23-0ubuntu5
  •  login 1:4.2-3.1ubuntu5
  •  logrotate 3.8.7-2ubuntu2
  •  lsb-base 9.20160110ubuntu0.2
  •  lsb-release 9.20160110ubuntu0.2
  •  lshw 02.17-1.1ubuntu3.2
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-5.1ubuntu4
  •  lubuntu-artwork 0.61.1
  •  lubuntu-artwork-16-04 0.61.1
  •  lubuntu-core 0.65.1
  •  lubuntu-default-session 0.46
  •  lubuntu-default-settings 0.46
  •  lubuntu-desktop 0.65.1
  •  lubuntu-icon-theme 0.61.1
  •  lubuntu-live-settings 0.46
  •  lubuntu-lxpanel-icons 0.61.1
  •  lubuntu-software-center 0.0.10-0ubuntu2
  •  lupin-casper 0.57
  •  lvm2 2.02.133-1ubuntu10
  •  lxappearance 0.6.2-1
  •  lxappearance-obconf 0.2.3-1
  •  lxinput 0.3.5-1
  •  lxlauncher 0.2.5-1
  •  lxmenu-data 0.1.5-1
  •  lxpanel 0.8.2-1ubuntu2
  •  lxpanel-data 0.8.2-1ubuntu2
  •  lxpanel-indicator-applet-plugin 0.8.2-1ubuntu2
  •  lxrandr 0.3.1-1
  •  lxsession 0.5.2-0ubuntu3
  •  lxsession-data 0.5.2-0ubuntu3
  •  lxsession-default-apps 0.5.2-0ubuntu3
  •  lxsession-logout 0.5.2-0ubuntu3
  •  lxshortcut 1.2.4-1ubuntu1.1
  •  lxtask 0.1.7-1
  •  lxterminal 0.2.0-1
  •  makedev 2.3.1-93ubuntu1
  •  man-db 2.7.5-1
  •  manpages 4.04-2
  •  mawk 1.3.3-17ubuntu2
  •  memtest86+ 5.01-3ubuntu2
  •  mime-support 3.59ubuntu1
  •  mlocate 0.26-1ubuntu2
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.4.12-1ubuntu1
  •  mokutil 0.3.0-0ubuntu3
  •  mount 2.27.1-6ubuntu3.2
  •  mplayer 2:1.2.1-1ubuntu1
  •  mtools 4.0.18-2ubuntu0.16.04
  •  mtpaint 3.40-2.2
  •  mtr-tiny 0.86-1ubuntu0.1
  •  multiarch-support 2.23-0ubuntu5
  •  nano 2.5.3-2ubuntu1
  •  ncurses-base 6.0+20160213-1ubuntu1
  •  ncurses-bin 6.0+20160213-1ubuntu1
  •  net-tools 1.60-26ubuntu1
  •  netbase 5.3
  •  netcat-openbsd 1.105-7ubuntu1
  •  network-manager 1.2.2-0ubuntu0.16.04.3
  •  network-manager-gnome 1.2.0-0ubuntu0.16.04.4
  •  ntfs-3g 1:2015.3.14AR.1-1ubuntu0.1
  •  ntp 1:4.2.8p4+dfsg-3ubuntu5.3
  •  obconf 1:2.0.4+git20150213-1
  •  openbox 3.6.1-1ubuntu2
  •  openprinting-ppds 20160212-0ubuntu1
  •  openssh-client 1:7.2p2-4ubuntu2.1
  •  openssl 1.0.2g-1ubuntu4.6
  •  os-prober 1.70ubuntu3.3
  •  p11-kit 0.23.2-5~ubuntu16.04.1
  •  p11-kit-modules:amd64 0.23.2-5~ubuntu16.04.1
  •  parted 3.2-15
  •  passwd 1:4.2-3.1ubuntu5
  •  patch 2.7.5-1
  •  pciutils 1:3.3.1-1.1ubuntu1
  •  pcmanfm 1.2.4-1
  •  perl 5.22.1-9
  •  perl-base 5.22.1-9
  •  perl-modules-5.22 5.22.1-9
  •  pidgin 1:2.10.12-0ubuntu5.1
  •  pidgin-data 1:2.10.12-0ubuntu5.1
  •  pinentry-gnome3 0.9.7-3
  •  pinentry-gtk2 0.9.7-3
  •  plymouth 0.9.2-3ubuntu13.1
  •  plymouth-label 0.9.2-3ubuntu13.1
  •  plymouth-theme-lubuntu-logo 0.61.1
  •  plymouth-theme-lubuntu-text 0.61.1
  •  plymouth-theme-ubuntu-text 0.9.2-3ubuntu13.1
  •  pm-utils 1.4.1-16
  •  policykit-1 0.105-14.1
  •  policykit-1-gnome 0.105-2ubuntu2
  •  policykit-desktop-privileges 0.20
  •  poppler-data 0.4.7-7
  •  popularity-contest 1.64ubuntu2
  •  powermgmt-base 1.31+nmu1
  •  ppp 2.4.7-1+2ubuntu1
  •  pptp-linux 1.8.0-1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu5
  •  procps 2:3.3.10-4ubuntu2.3
  •  psmisc 22.21-2.1build1
  •  python 2.7.11-1
  •  python-apt 1.1.0~beta1build1
  •  python-apt-common 1.1.0~beta1build1
  •  python-aptdaemon 1.1.1+bzr982-0ubuntu14
  •  python-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu14
  •  python-chardet 2.3.0-2
  •  python-dbus 1.2.0-3
  •  python-debian 0.1.27ubuntu2
  •  python-defer 1.0.6-2build1
  •  python-gi 3.20.0-0ubuntu1
  •  python-minimal 2.7.11-1
  •  python-pkg-resources 20.7.0-1
  •  python-psutil 3.4.2-1
  •  python-pysqlite2 2.7.0-1
  •  python-six 1.10.0-3
  •  python-talloc 2.1.5-2
  •  python-xdg 0.25-4
  •  python2.7 2.7.12-1ubuntu0~16.04.1
  •  python2.7-minimal 2.7.12-1ubuntu0~16.04.1
  •  python3 3.5.1-3
  •  python3-apport 2.20.1-0ubuntu2.5
  •  python3-apt 1.1.0~beta1build1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu14
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu14
  •  python3-aptdaemon.pkcompat 1.1.1+bzr982-0ubuntu14
  •  python3-cairo 1.10.0+dfsg-5build1
  •  python3-chardet 2.3.0-2
  •  python3-commandnotfound 0.3ubuntu16.04.2
  •  python3-cups 1.9.73-0ubuntu2
  •  python3-cupshelpers 1.5.7+20160212-0ubuntu2
  •  python3-dbus 1.2.0-3
  •  python3-debian 0.1.27ubuntu2
  •  python3-defer 1.0.6-2build1
  •  python3-distupgrade 1:16.04.21
  •  python3-gdbm:amd64 3.5.1-1
  •  python3-gi 3.20.0-0ubuntu1
  •  python3-gi-cairo 3.20.0-0ubuntu1
  •  python3-icu 1.9.2-2build1
  •  python3-lxml 3.5.0-1build1
  •  python3-minimal 3.5.1-3
  •  python3-pam 0.4.2-13.2ubuntu2
  •  python3-pkg-resources 20.7.0-1
  •  python3-problem-report 2.20.1-0ubuntu2.5
  •  python3-pycurl 7.43.0-1ubuntu1
  •  python3-requests 2.9.1-3
  •  python3-six 1.10.0-3
  •  python3-software-properties 0.96.20.5
  •  python3-update-manager 1:16.04.5
  •  python3-urllib3 1.13.1-2ubuntu0.16.04.1
  •  python3-xkit 0.5.0ubuntu2
  •  python3.5 3.5.2-2ubuntu0~16.04.1
  •  python3.5-minimal 3.5.2-2ubuntu0~16.04.1
  •  rdate 1:1.2-6
  •  readline-common 6.3-8ubuntu2
  •  reiserfsprogs 1:3.6.24-3.1
  •  resolvconf 1.78ubuntu2
  •  rfkill 0.5-1ubuntu3
  •  rsync 3.1.1-3ubuntu1
  •  rsyslog 8.16.0-1ubuntu3
  •  samba-common 2:4.3.11+dfsg-0ubuntu0.16.04.3
  •  samba-libs:amd64 2:4.3.11+dfsg-0ubuntu0.16.04.3
  •  sbsigntool 0.6-0ubuntu10.1
  •  scrot 0.8-17
  •  secureboot-db 1.1
  •  sed 4.2.2-7
  •  sensible-utils 0.0.9
  •  setserial 2.17-49
  •  sgml-base 1.26+nmu4ubuntu1
  •  shared-mime-info 1.5-2ubuntu0.1
  •  simple-scan 3.20.0-0ubuntu1
  •  software-properties-common 0.96.20.5
  •  software-properties-gtk 0.96.20.5
  •  sound-theme-freedesktop 0.8-1
  •  strace 4.11-1ubuntu3
  •  sudo 1.8.16-0ubuntu1.3
  •  sylpheed 3.5.0~rc2-1ubuntu1
  •  sylpheed-doc 20140827-1
  •  sylpheed-i18n 3.5.0~rc2-1ubuntu1
  •  sylpheed-plugins 3.5.0~rc2-1ubuntu1
  •  synaptic 0.83
  •  syslinux 3:6.03+dfsg-11ubuntu1
  •  syslinux-common 3:6.03+dfsg-11ubuntu1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu8
  •  system-config-printer-common 1.5.7+20160212-0ubuntu2
  •  system-config-printer-gnome 1.5.7+20160212-0ubuntu2
  •  system-tools-backends 2.10.2-2
  •  systemd 229-4ubuntu16
  •  systemd-sysv 229-4ubuntu16
  •  sysv-rc 2.88dsf-59.3ubuntu2
  •  sysvinit-utils 2.88dsf-59.3ubuntu2
  •  tar 1.28-2.1ubuntu0.1
  •  tcpdump 4.7.4-1ubuntu1
  •  telnet 0.17-40
  •  thermald 1.5-2ubuntu2
  •  time 1.7-25.1
  •  transmission 2.84-3ubuntu3
  •  transmission-common 2.84-3ubuntu3
  •  transmission-gtk 2.84-3ubuntu3
  •  ttf-ubuntu-font-family 1:0.83-0ubuntu2
  •  tzdata 2016j-0ubuntu0.16.04
  •  ubiquity 2.21.63.3
  •  ubiquity-casper 1.376.2
  •  ubiquity-frontend-gtk 2.21.63.3
  •  ubiquity-slideshow-lubuntu 113
  •  ubiquity-ubuntu-artwork 2.21.63.3
  •  ubuntu-drivers-common 1:0.4.17.2
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-minimal 1.361
  •  ubuntu-mono 14.04+16.04.20161024-0ubuntu1
  •  ubuntu-release-upgrader-core 1:16.04.21
  •  ubuntu-release-upgrader-gtk 1:16.04.21
  •  ubuntu-standard 1.361
  •  ucf 3.0036
  •  udev 229-4ubuntu16
  •  udisks2 2.1.7-1ubuntu1
  •  ufw 0.35-0ubuntu2
  •  unzip 6.0-20ubuntu1
  •  update-manager 1:16.04.5
  •  update-manager-core 1:16.04.5
  •  update-notifier 3.168.3
  •  update-notifier-common 3.168.3
  •  upower 0.99.4-2ubuntu0.3
  •  ureadahead 0.100.0-19
  •  usb-creator-common 0.3.2
  •  usb-creator-gtk 0.3.2
  •  usb-modeswitch 2.2.5+repack0-1ubuntu1
  •  usb-modeswitch-data 20151101-1
  •  usbutils 1:007-4
  •  user-setup 1.63ubuntu4
  •  util-linux 2.27.1-6ubuntu3.2
  •  uuid-runtime 2.27.1-6ubuntu3.2
  •  vim-common 2:7.4.1689-3ubuntu1.2
  •  vim-tiny 2:7.4.1689-3ubuntu1.2
  •  wamerican 7.1-1
  •  wget 1.17.1-1ubuntu1.1
  •  whiptail 0.52.18-1ubuntu2
  •  whoopsie 0.2.52.2
  •  wireless-regdb 2015.07.20-1ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  wpasupplicant 2.4-0ubuntu6
  •  wvdial 1.61-4.1
  •  x11-apps 7.7+5+nmu1ubuntu1
  •  x11-common 1:7.7+13ubuntu3
  •  x11-session-utils 7.7+2
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+2
  •  x11-xserver-utils 7.7+7
  •  xauth 1:1.0.9-1ubuntu2
  •  xbacklight 1.2.1-1build1
  •  xdg-user-dirs 0.15-2ubuntu6
  •  xdg-user-dirs-gtk 0.10-1ubuntu1
  •  xdg-utils 1.1.1-1ubuntu1.16.04.1
  •  xfburn 0.5.4-1
  •  xfce4-notifyd 0.2.4-3ubuntu1
  •  xfce4-power-manager 1.4.4-4ubuntu2
  •  xfce4-power-manager-data 1.4.4-4ubuntu2
  •  xfce4-power-manager-plugins 1.4.4-4ubuntu2
  •  xfconf 4.12.0-2
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-utils 1:7.7+3
  •  xfsprogs 4.3.0+nmu1ubuntu1
  •  xinit 1.3.4-3ubuntu0.1
  •  xinput 1.6.2-1
  •  xkb-data 2.16-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+13ubuntu3
  •  xorg-docs-core 1:1.7.1-1ubuntu1
  •  xpad 4.5.0-0ubuntu1
  •  xserver-common 2:1.18.4-0ubuntu0.2
  •  xserver-xorg-core-hwe-16.04 2:1.18.4-1ubuntu6.1~16.04.1
  •  xserver-xorg-hwe-16.04 1:7.7+13ubuntu4~16.04.2
  •  xserver-xorg-input-all-hwe-16.04 1:7.7+13ubuntu4~16.04.2
  •  xserver-xorg-input-evdev-hwe-16.04 1:2.10.2-1ubuntu1~16.04.1
  •  xserver-xorg-input-synaptics-hwe-16.04 1.8.3-1ubuntu1~16.04.1
  •  xserver-xorg-input-wacom-hwe-16.04 1:0.33.0-0ubuntu1~16.04.1
  •  xserver-xorg-video-all-hwe-16.04 1:7.7+13ubuntu4~16.04.2
  •  xserver-xorg-video-amdgpu-hwe-16.04 1.1.2-1~16.04.1
  •  xserver-xorg-video-ati-hwe-16.04 1:7.7.1-1~16.04.1
  •  xserver-xorg-video-fbdev-hwe-16.04 1:0.4.4-1build5~16.04.1
  •  xserver-xorg-video-intel-hwe-16.04 2:2.99.917+git20160706-1ubuntu1~16.04.1
  •  xserver-xorg-video-nouveau-hwe-16.04 1:1.0.12-2~16.04.1
  •  xserver-xorg-video-radeon-hwe-16.04 1:7.7.1-1~16.04.1
  •  xserver-xorg-video-vesa-hwe-16.04 1:2.3.4-1build2~16.04.1
  •  xserver-xorg-video-vmware-hwe-16.04 1:13.1.0-2ubuntu3~16.04.1
  •  xul-ext-ubufox 3.2-0ubuntu1
  •  xvt 2.1-20.1ubuntu1
  •  xz-utils 5.1.1alpha+20120614-2ubuntu2
  •  zip 3.0-11
  •  zlib1g:amd64 1:1.2.8.dfsg-2ubuntu4
  •  zram-config 0.5


Reader Ratings
Reader supplied reviews for Lubuntu

Average rating
8.6
from 212 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Lubuntu?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 18.04
Rating: 9
Date: 2019-11-09
Votes: 11


Lubuntu really is about as good as it gets for light weight distros that don't get in your way.
My philosophy of an operating system is that it just lets me do what I need to do and doesn't make a big show of it. If I need functionality, I download it separately. Lubuntu is pretty much that OS.

Occasionally I will run into a snag, but because it is reasonably popular, I always seem to find the solution using a search engine. I am using this on a geriatric ThinkPad i3 (at least 8 years old) and it runs snappily. The only apps that make me feel the laptop's age are graphic processing intense apps like Blender or doing OCR with gscan2pdf. Yes, I found a driver for my Fujitsu ScanSnap 1500 autofeeding scanner and it works better than on Windows.

I recently bought a new laptop that had Win 10 on it, but as soon as I have time I'm going to wipe it and put Lubuntu on it. Not because I'm a fanatic about Linux (I'm agnostic actually) but Lubuntu just seems to have more present and future potential for the kind of things I want to do, with simple backup using rsync utility, or pdfunite (went paperless a couple of years ago and haven't looked back).

I like Libreoffice for text document and spreadsheets, atom for development, Brave for web browsing. It used to be that Linux lacked in multimedia, but with Gimp 2.10, KdenLive (video editor) and Blender, it's hard to rationalize staying with proprietary lease-ware except for bleeding edge capabilities.

I perhaps unfairly docked Lubuntu 1 point simply for not being Windows or Apple. In other words, it's not used by the majority of people, but that's not really Linux's fault at this point is it?



Was this review helpful? Yes No
Version: 18.04
Rating: 9
Date: 2019-11-05
Votes: 1


perfect for my eeepc with a ssd, give it a new life.


Was this review helpful? Yes No
Version: 19.10
Rating: 8
Date: 2019-10-28
Votes: 1


Gnome was getting a bit sluggish on my old work laptop (8gb ram, AMD A10 processor), so I thought I'd take a look at what Lubuntu was like these days. I have to say I am pleasantly surprised! It runs as snappily and smoothly as I recollect, and in my opinion it finally looks professional enough to use in a business setting. I work with PDF's a lot and Lubuntu (qpdfview) seems to render them faster than other distros I've used. So far, all printers, bluetooth devices, projectors, etc. work with no adjustment needed. No issues at install. Overall I'd recommend it if your use case is like mine, and you need something fast, dependable, and reasonably good looking.


Was this review helpful? Yes No

See all 212 reader reviews of Lubuntu...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly